aboutsummaryrefslogtreecommitdiffstats
path: root/recipes/pam/libpam-base-files
Commit message (Collapse)AuthorAgeFilesLines
* libpam-base-files: cups installs its own pam file, so remove it from hereKoen Kooi2010-07-081-3/+0
|
* libpam-base-files: remove polkit-1 that is already in policykit package:Koen Kooi2010-02-171-6/+0
| | | | | | Collected errors: * Package libpam-base-files wants to install file /etc/pam.d/polkit-1 But that file is already provided by package * policykit
* libpam-base-files: polkit is provided by policykit itselfKoen Kooi2009-11-251-6/+0
|
* libpam-base-files: Start to add default config files for libpamDavid-John Willis2009-11-2416-0/+234
* This will start to get Linux-PAM into a usable state. Default config files derived from Debian with tweaks. Some are not needed and will be dropped later and some should really be packaged elsewhere. * Also update libpam_1.0.2 to depend on this package and the meta package with auth systems as it is not a lot of use without them (it works but can't do anything). * Add 1.1.0 and tweaks to 1.0.2. * Update all the pam.d base config files to support the suggested upstream layout not patches legacy layouts used but some Linux distros. * Use the proper include layouts * Still package some 'suggested' files for common services that do not pack there own pam.d files (TODO: move these to the package recipies not this one).